$(function(){var a=$("input[name=snapshotReplication]");
if(a.is(":checked")){$(".standalone").hide()
}else{$(".replication").hide()
}a.click(function(){if(a.is(":checked")){$(".standalone").hide();
$(".replication").show()
}else{$(".replication").hide();
$(".standalone").show()
}})
});